/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
/* --------------- choose-event-type --------------- */
.choose-event-type {
  background: #fff;
  border-bottom: 1px solid #bbb;
  padding-bottom: 104px; }
  .choose-event-type > div {
    margin: 0 15px;
    padding-top: 40px;
    position: relative; }
    @media only screen and (min-width: 768px) {
      .choose-event-type > div {
        width: 750px;
        margin: 0 auto;
        padding-top: 140px; } }
    @media only screen and (min-width: 992px) {
      .choose-event-type > div {
        width: 970px; } }
    @media only screen and (min-width: 1200px) {
      .choose-event-type > div {
        width: 1170px; } }
    .choose-event-type > div > .choose-event-type__title {
      font-size: 30px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      color: #307bf7;
      font-weight: 400;
      padding: 0;
      margin: 0 0 10px 0; }
    .choose-event-type > div > .choose-event-type__near {
      width: 50px;
      height: 50px;
      display: block;
      position: relative;
      border-radius: 50%;
      background: #307bf7 url("../img/choose-event-type__near.png") no-repeat center; }
      @media only screen and (min-width: 768px) {
        .choose-event-type > div > .choose-event-type__near {
          position: absolute;
          right: 0;
          top: 130px;
          overflow: hidden;
          background-color: #bbb; } }
      @media only screen and (min-width: 768px) {
        .choose-event-type > div > .choose-event-type__near:hover {
          overflow: visible;
          background-color: #307bf7; } }
      @media only screen and (min-width: 768px) {
        .choose-event-type > div > .choose-event-type__near:hover > span {
          right: 65px;
          opacity: 1; } }
      .choose-event-type > div > .choose-event-type__near > span {
        position: absolute;
        background: #307bf7;
        color: #fff;
        height: 30px;
        left: 65px;
        top: 10px;
        white-space: nowrap;
        font-size: 14px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        line-height: 30px;
        border-radius: 3px;
        padding: 0 13px; }
        @media only screen and (min-width: 768px) {
          .choose-event-type > div > .choose-event-type__near > span {
            left: auto;
            right: 55px;
            opacity: 0;
            -webkit-transition: opacity 300ms ease-in-out, right 300ms ease-in-out;
            transition: opacity 300ms ease-in-out, right 300ms ease-in-out; } }
        .choose-event-type > div > .choose-event-type__near > span:after {
          content: '';
          position: absolute;
          top: 50%;
          margin-top: -4px;
          left: -5px;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 4px 5px 4px 0;
          border-color: transparent #307bf7 transparent transparent; }
          @media only screen and (min-width: 768px) {
            .choose-event-type > div > .choose-event-type__near > span:after {
              border-width: 4px 0 4px 5px;
              border-color: transparent transparent transparent #307bf7;
              left: auto;
              right: -5px; } }
    .choose-event-type > div > .choose-event-type__content {
      text-align: center;
      padding-top: 61px;
      margin-right: -15px;
      margin-left: -15px; }
      .choose-event-type > div > .choose-event-type__content > .choose-event-type__item {
        display: inline-block;
        vertical-align: top;
        width: 236px;
        font-family: "proximanova-bold", sans-serif;
        color: #9c9fa3;
        font-size: 30px;
        font-weight: 400;
        text-decoration: none !important;
        margin-bottom: 30px; }
        .choose-event-type > div > .choose-event-type__content > .choose-event-type__item:hover > div:before {
          opacity: 1; }
        .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_party {
          color: #3949ab; }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_party > div:before {
            background-image: -webkit-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-image: -o-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-image: linear-gradient(to bottom, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-repeat: repeat-x;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF747474', endColorstr='#00FFFFFF', GradientType=0); }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_party > div:after {
            background: rgba(57, 73, 171, 0.7) url("../img/party-icon.png") no-repeat center; }
        .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_exposition {
          color: #f44336; }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_exposition > div:before {
            background-image: -webkit-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-image: -o-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-image: linear-gradient(to bottom, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-repeat: repeat-x;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF747474', endColorstr='#00FFFFFF', GradientType=0); }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_exposition > div:after {
            background: rgba(244, 67, 54, 0.7) url("../img/exposition-icon.png") no-repeat center; }
        .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_reception {
          color: #307bf7; }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_reception > div:before {
            background-image: -webkit-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-image: -o-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-image: linear-gradient(to bottom, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-repeat: repeat-x;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF747474', endColorstr='#00FFFFFF', GradientType=0); }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_reception > div:after {
            background: rgba(48, 123, 247, 0.85) url("../img/reception-icon.png") no-repeat center; }
        .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_coordination {
          color: #2ecc71; }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_coordination > div:before {
            background-image: -webkit-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-image: -o-linear-gradient(top, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-image: linear-gradient(to bottom, #747474 0%, rgba(255, 255, 255, 0) 50%);
            background-repeat: repeat-x;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF747474', endColorstr='#00FFFFFF', GradientType=0); }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item.choose-event-type__item_coordination > div:after {
            background: rgba(46, 204, 113, 0.8) url("../img/coordination-icon.png") no-repeat center; }
        .choose-event-type > div > .choose-event-type__content > .choose-event-type__item > div {
          margin: 0 auto 20px;
          width: 210px;
          height: 210px;
          border-radius: 50%;
          position: relative;
          background: #9c9fa3; }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item > div:before {
            position: absolute;
            content: '';
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 2;
            border-radius: 50%;
            opacity: 0;
            -webkit-transition: opacity 300ms ease-in-out;
            transition: opacity 300ms ease-in-out; }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item > div:after {
            position: absolute;
            content: '';
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 3;
            border-radius: 50%;
            background: url("../img/other-icon.png") no-repeat center; }
          .choose-event-type > div > .choose-event-type__content > .choose-event-type__item > div > img {
            width: 210px;
            height: 210px;
            top: 0;
            left: 0;
            border-radius: 50%;
            display: block;
            z-index: 1; }
        .choose-event-type > div > .choose-event-type__content > .choose-event-type__item > span {
          color: #9c9fa3;
          font-size: 15px;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          display: block;
          margin-bottom: -1px; }

/* --------------- /choose-event-type --------------- */
/* --------------- /content --------------- */

/*# sourceMappingURL=event_category_rc.css.map */
